[MainMenu]
Menu_0=&Datei
Menu_0_0=&Öffnen...
Menu_0_2=Spieleliste &aktualisieren	F5
Menu_0_4=&DVD
Menu_0_4_0=&Einschub öffnen
Menu_0_4_1=&GCM auswerfen
Menu_0_5=&Bios laden
Menu_0_7=Spielstand &laden...	F4
Menu_0_8=Spielstand &speichern...	F2
Menu_0_10=B&eenden
Menu_1=&Emulation
Menu_1_0=&Ausführen
Menu_1_1=&Pause
Menu_1_2=&Stop (entladen)
Menu_1_4=Dynarec &verwenden
Menu_2=Debu&g
Menu_2_0=&Vergleichen
Menu_2_0_0=Server s&tarten
Menu_2_0_1=Als Client &verbinden...
Menu_2_0_2=Verbindung b&eenden
Menu_2_2=Map Datei &laden...
Menu_2_3=Map Datei &speichern...
Menu_2_4=Symbole mit .o Dateiendung &finden...
Menu_2_5=Symbol Tabelle &zurücksetzen
Menu_2_7=Symbole der Prüfsummendatenbank &hinzufügen
Menu_2_8=Prüfsummendatenbank l&öschen
Menu_2_9=Prüfsummendatenbank l&aden...
Menu_2_10=Prüfsummendatenbank s&peichern...
Menu_2_12=P&owerPC Test ausführen
Menu_2_14=&Disasabmle	Strg+D
Menu_2_15=&Register	Strg+R
Menu_2_16=Lo&g	Strg+L
Menu_2_18=Speichera&nsicht...	Strg+M
Menu_2_19=Speicher &überprüfen...	Strg+E
Menu_2_20=Speicher d&urchsuchen...	Strg+F
Menu_2_21=D&ynarec Betrachter...
Menu_3=&Optionen
Menu_3_0=&Vollbildmodus	Alt+Enter
Menu_3_1=&GDI Framebuffer aktivieren
Menu_3_2=Unemulierte &Opcodes ignorieren
Menu_3_4=S&yscall emulieren
Menu_3_6=&Konfigurationsassistent...
Menu_3_7=&Einstellungen...
Menu_4=&Plugins
Menu_4_0=&Pluginauswahl...
Menu_4_2=&Grafik-Plugin Konfiguration...
Menu_4_3=&DSP-Plugin Konfiguration...
Menu_4_4=&Eingabe-Plugin Konfiguration...
Menu_4_5=D&VD-Plugin Konfiguration...
Menu_5=&Verschiedenes
Menu_5_0=Werkzeugleiste anzeigen
Menu_5_1=Statusleiste anzeigen
Menu_5_3=GCM Datei verkleinern...
Menu_6=&Hilfe
Menu_6_0=&Index
Menu_6_2=&Über Dolphin...
[PopupMenu]
Menu_0=Spieleliste
Menu_0_0=S&tarten
Menu_0_2=&Entpacken...
Menu_0_3=&verkleinern
Menu_0_4=&Einstellungen
[StringTable]
Banner=Banner
Title=Titel
Company=Firma
Notes=Notizen
Genre=Genre
Country=Land
Size=Größe
Emulation=Emulation
Perfect=PerfeKt
Ingame=Geht ins Spiel
Menu=Geht ins Menü
Intro=Spielt Intro ab
Nothing=Nichts
SPR_SDR=SPR_SDR
Not Reported=Noch kein Bericht vorhanden
Shooter=Shooter
Adventure=Adventure
Beat'em'up=Beat'em'up
RTS=Echtzeitstrategie
Jump'n'Run=Jump'n'Run
Music Game=Musikspiel
Party Game=Partyspiel
Puzzle=Puzzel
Racing=Rennspiel
RPG=Rollenspiel
Sport=Sport
Misc=Verschiedenes
Dolphin_Config_Wizard=Dolphin Konfigurationsassistent
General=Übersicht
CfgWizTitle1=Erster Schritt: Stelle deine GCM Pfade ein.
CfgWizSubTitle1=Damit Dolphin deine GCM-Dateien findet, verwende die Auswahl weiter unten, um ihm zu sagen wo sich diese befinden. Das verwenden von mehreren Pfaden ist möglich.
GCM_Paths=GCM Pfade
CfgWizTitle2=Zweiter Schritt: Pluginauswahl
CfgWizSubTitle2=Dolphin sollte automatisch einige Plugins ausgewählt haben. Stell sicher das dies die Plugins sind die du verwenden möchtest.
Plugins=Plugins
Dolphin_Config=Dolphin Konfiguration
Game=Spiel
[BootUp]
ResID_1012=Lade ...
ResID_0=Lade ...
[SettingGeneral]
ResID_1015=&Bios (im Moment nicht verfügbar)
ResID_1105=
ResID_1012=&Spiele und Spieleliste
ResID_1013=Hintergrundfarbe der Banner:
ResID_1120=
ResID_1119=...
ResID_1130=Zuletzt verwendete GCM &laden
ResID_1131=Sofort s&tarten bei Doppelklick
ResID_1001=
ResID_1017=Standart GCM:
ResID_1121=...
ResID_1014=&Sprachauswahl (erfordert Neustart)
ResID_1011=
ResID_1016=Sprache auswählen:
ResID_0=
[GameProps]
ResID_1012=Games.ini
ResID_1014=Notes:
ResID_1015=Genre:
ResID_1133=
ResID_1013=Game Title:
ResID_1003=
ResID_1016=Emulation State:
ResID_1004=
ResID_1017=GameId
ResID_1134=
ResID_1132=

ResID_0=
[GamePropsContainer]
ResID_1=&OK
ResID_2=A&bbrechen
ResID_1000=
ResID_0=GCM Eigenschaften
[SettingPathsDlg]
ResID_1117=
ResID_1116=&Hinzufügen...
ResID_1067=&Entfernen
ResID_1012=Dolphin wird alle Verzeichnisse in der Liste oberhalb nach Spielen (*.GCM, nicht *.ISO) durchsuchen und diese zur Spieleliste hinzufügen.
ResID_1124=Wenn beim Start keine Spiele gefunden wurden &nicht jedesmal Nachfragen
ResID_0=
[SettingPlugins]
ResID_1012=&Grafik:
ResID_1034=
ResID_1035=&Konfiguration...
ResID_1036=&Über...
ResID_1014=&DVD:
ResID_1040=
ResID_1041=&Konfiguration...
ResID_1042=&Über...
ResID_1015=&PAD Eingabe:
ResID_1043=
ResID_1044=&Konfiguration...
ResID_1045=&Über...
ResID_1013=&DSP-Audio:
ResID_1046=
ResID_1047=&Konfiguration...
ResID_1048=&Über...
ResID_0=